body {
  padding-top: 126px;
  background-color: #000;
  background-image: url('../images/fans-black.jpg');
  background-size: cover;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

.splash-body #responsive-menu-container, .splash-body button#responsive-menu-button {
	display: none;
}

h1 {
  margin: 10px 0px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #2d3338;
  font-size: 69px;
  line-height: 54px;
  font-style: normal;
  font-weight: 700;
  text-shadow: none;
}

h2 {
  margin: 0px 0px 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
  text-shadow: none;
}

h3 {
  margin: 5px 0px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
  text-shadow: none;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 23px;
  font-weight: 300;
  letter-spacing: 0px;
  text-shadow: none;
}

.button {
  display: block;
  width: 100%;
  height: 54px;
  margin-bottom: -29px;
  margin-left: -1px;
  padding: 4px 29px;
  border: 3px solid #fff;
  background-color: transparent;
  -webkit-transition: background-color 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, color 300ms ease;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #fff;
  color: #000;
}

.subtitle {
  margin-top: 5px;
  margin-bottom: 29px;
  padding-bottom: 0px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: hsla(0, 0%, 100%, .9);
  font-size: 31px;
  line-height: 35px;
  font-weight: 400;
  text-shadow: none;
}

.subtitle.h2 {
  font-size: 50px;
}

.subtitle.smallest {
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
}

.field {
  height: 54px;
  margin-top: -32px;
  margin-bottom: 32px;
  padding-right: 20px;
  padding-left: 20px;
  border: 0px solid #000;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
  color: #262c46;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
}

.field:focus {
  box-shadow: inset 0 0 0 2px #00caf2;
}

.sign-up-form {
  display: block;
  width: 415px;
  margin: 35px auto 66px;
}

.social-widget {
  width: 100px;
  float: left;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.social-widget.full-opacity {
  opacity: 1;
}

.social-widget-wrapper {
  display: block;
  width: 223px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
}

.social-widget-wrapper.thank-you {
  display: block;
  width: 216px;
  margin-top: 13px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 16px;
}

.success-message {
  padding: 20px;
  border-radius: 2px;
  background-color: #737373;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.spread-word {
  margin-top: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: hsla(0, 0%, 100%, .6);
  font-size: 10px;
  line-height: 16px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
  text-shadow: none;
}

.error-message {
  padding-bottom: 5px;
  border-radius: 2px;
  background-color: #5c3245;
}

.content-wrapper {
  display: inline-block;
  width: 60%;
}

.header-section {
  height: 100%;
  padding-top: 104px;
  background-color: #e0ddd7;
  text-align: center;
}

.footer-section {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: -50px;
  padding-top: 38px;
  padding-bottom: 34px;
  background-color: rgba(0, 0, 0, .18);
  color: #7e7c87;
}

.copyright {
  margin-top: 37px;
  color: hsla(0, 0%, 100%, .52);
  text-align: left;
}

.bars-wrapper {
  height: 7px;
  background-color: #1abc9c;
}

.bar {
  width: 14.285%;
  height: 7px;
  float: left;
  background-color: #1abc9c;
}

.bar._2 {
  background-color: #f2ca27;
}

.bar._3 {
  background-color: #e67e22;
}

.bar._4 {
  background-color: #16a085;
}

.bar._5 {
  background-color: #2980b9;
}

.bar._6 {
  background-color: #e74c3c;
}

.bar._7 {
  background-color: #a366bc;
}

.container {
  padding-right: 0px;
  padding-left: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#111214), to(#111214));
  background-image: linear-gradient(180deg, #111214, #111214);
}

.image-crop {
  overflow: hidden;
  height: 260px;
}

.social-section {
  padding-top: 58px;
  padding-bottom: 58px;
  text-align: center;
}

.share-btn {
  display: inline-block;
  width: 61px;
  margin-right: 14px;
  margin-left: 14px;
}

.share-wrapper {
  margin-top: 32px;
}

.refer {
  color: hsla(0, 0%, 100%, .59);
}

.align-right {
  border: 0px solid #000;
  text-align: right;
}

.social-btn {
  margin-left: 17px;
  opacity: 0.44;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.social-btn:hover {
  opacity: 1;
}

.logo {
  display: inline-block;
  margin-right: auto;
  margin-bottom: 19px;
  margin-left: auto;
  padding: 21px;
  border: 8px solid #fff;
  color: #fff;
  font-weight: 700;
  letter-spacing: 8px;
  text-shadow: none;
}

.about {
  font-family: 'Roboto Condensed', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.join {
  display: block;
  width: 100%;
  margin-top: 46px;
  margin-bottom: 15px;
  float: left;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: none;
}

.join.bold {
  margin-top: 36px;
  margin-bottom: 42px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 30px;
}

.join.bold.smallest {
  margin-top: 30px;
  font-family: 'Roboto Condensed', sans-serif;
}

.join.smallest {
  margin-top: 70px;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 30px;
}

.join.smallest.same {
  margin-top: 0px;
  margin-bottom: 0px;
}

.beta-line {
  width: 30%;
  height: 1px;
  float: left;
  background-color: hsla(0, 0%, 100%, .36);
}

.body {
  padding-top: 132px;
  background-color: #18e5f6;
  background-image: url('../images/light.jpg'), radial-gradient(circle farthest-corner at 50% 50%, #13ccc5, #fff);
  background-position: 0px 0px, 0px 0px;
  background-size: cover, auto;
  background-attachment: fixed, scroll;
}

.image {
  margin-top: -89px;
}

.container-2 {
  margin-top: 48px;
  margin-bottom: -90px;
  border: 0px solid #000;
}

.image-2 {
  margin-top: -76px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  float: none;
  border-style: solid;
  border-color: #fff;
  text-align: left;
}

.heading {
  margin-top: -103px;
  margin-bottom: 92px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #faf0f0;
  font-size: 55px;
  line-height: 70px;
  font-weight: 700;
  letter-spacing: -2px;
  text-transform: none;
}

.heading.smallest {
  margin-top: -97px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #b41f1f;
  font-size: 72px;
  font-weight: 700;
  text-transform: uppercase;
}

.heading.rosie {
  margin-top: -71px;
  margin-bottom: 49px;
  color: #e7097d;
  font-size: 120px;
  font-weight: 700;
}

.heading.rosie.phone.verticalphone {
  color: #0a0b13;
}

.link {
  display: block;
  margin-top: 65px;
  margin-right: auto;
  margin-left: -18px;
  padding-left: 0px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #127db9;
  font-size: 22px;
  font-weight: 400;
  text-align: center;
}

.link.smallest {
  margin-bottom: 60px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #e7097d;
  font-size: 25px;
}

.heading-2 {
  margin-top: -35px;
  color: #7b7bda;
  font-size: 100px;
}

.heading-2.iphone {
  color: #49a1db;
  font-size: 72px;
  line-height: auto;
  text-transform: uppercase;
}

.heading-2.iphone.smallest {
  display: block;
  margin-top: 42px;
  margin-left: -72px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #fff;
  font-size: 36px;
  line-height: auto;
  font-weight: 400;
  text-align: center;
  letter-spacing: 6px;
  text-transform: uppercase;
}

.heading-2.iphone.title {
  margin-top: -4px;
  color: #fff;
  font-size: 60px;
}

.heading-2.iphone.title.track {
  margin-top: -42px;
  margin-bottom: 0px;
  color: #5ea9d3;
  font-size: 48px;
  line-height: auto;
  font-style: normal;
}

.heading-2.iphone.title.track.phone {
  margin-top: -49px;
  font-size: 40px;
}

.heading-2.iphone.title.track.vphone {
  margin-top: -8px;
}

.heading-2.iphone.title.track.vphonr {
  margin-top: 65px;
}

.heading-2.iphone.title.tablet.phone.vphonr {
  color: #fff;
}

.image-3 {
  width: 100px;
  margin-top: 21px;
  float: none;
}

.image-4 {
  width: 100px;
  margin-top: 8px;
  float: none;
}

.row {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.column {
  padding-right: 0px;
  padding-left: 0px;
}

.image-5 {
  width: 500px;
  margin-bottom: 30px;
  opacity: 1;
}

.image-6 {
  margin-top: -75px;
}

.html-embed {
  height: 40px;
  margin-top: 35px;
  padding-top: 9px;
  border-style: solid;
  border-width: 0.25px;
  border-color: rgba(49, 43, 61, .89);
  background-color: transparent;
}

.heading-3 {
  margin-top: 47px;
  margin-bottom: 94px;
  color: #fff;
  font-size: 100px;
}

.heading-3.tablet.vphonr {
  margin-bottom: 0px;
  font-size: 60px;
  line-height: 70px;
  text-decoration: none;
}

.image-7 {
  margin-top: 56px;
  margin-bottom: 91px;
}

.image-8 {
  margin-top: 42px;
  border: 1px solid #000;
}

.link-2 {
  color: #e7097d;
}

.paragraph {
  color: #06382e;
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
  text-decoration: none;
}

.paragraph.subtitle {
  margin-top: -36px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #5ea9d3;
}

.title-ital {
  color: #f6d2d2;
  font-size: 48px;
  font-style: normal;
}

.link-3 {
  color: #e7097d;
  text-decoration: none;
}

.heading-4 {
  color: #1abc9c;
  font-size: 45px;
  text-decoration: none;
  text-transform: uppercase;
}

.heading-4.link {
  text-decoration: none;
  text-transform: none;
}

.link-4 {
  font-family: 'Roboto Condensed', sans-serif;
  color: #20ebf3;
  text-decoration: underline;
  text-transform: uppercase;
}

@media (max-width: 991px) {
  .subtitle {
    font-size: 29px;
    text-shadow: none;
  }
  .subtitle.smallest {
    color: #fff;
  }
  .field {
    margin-top: -29px;
  }
  .content-wrapper {
    width: 81%;
  }
  .footer-section {
    margin-top: -126px;
  }
  .container {
    padding-right: 57px;
    padding-left: 57px;
  }
  .social-btn {
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
  }
  .social-btn:hover {
    opacity: 0.8;
  }
  .join {
    display: block;
    width: 100%;
    margin-top: 34px;
    margin-bottom: 0px;
    float: none;
    font-size: 21px;
    text-shadow: none;
  }
  .beta-line {
    width: 25%;
  }
  .container-2 {
    border: 0px solid #000;
  }
  .image-2 {
    margin-top: -75px;
    margin-bottom: 12px;
    padding-top: 0px;
    border: 0px solid #fff;
  }
  .heading-2.iphone.smallest {
    display: block;
    margin-right: auto;
    margin-left: -62px;
    font-size: 120px;
  }
  .heading-2.iphone.title {
    display: block;
    margin-top: 54px;
    margin-right: auto;
    margin-left: -50px;
    text-align: center;
  }
  .heading-2.iphone.title.track {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .heading-2.iphone.title.tablet {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 55px;
  }
  .heading-2.iphone.title.tablet.phone.vphonr {
    margin-top: -19px;
  }
  .image-5 {
    width: 500px;
  }
  .heading-3 {
    display: block;
    margin-right: auto;
    margin-left: -86px;
  }
  .heading-3.tablet {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 70px;
  }
	h1.heading-3 {
		font-size: 33px!important;
		line-height: 1.3!important;
	}
}

@media (max-width: 767px) {
  body {
    padding-top: 65px;
  }
  .subtitle {
    margin-right: 0px;
    margin-left: 0px;
    padding-bottom: 43px;
    text-shadow: none;
  }
  .subtitle.smallest {
    color: #fff;
  }
  .field {
    width: 100%;
  }
  .sign-up-form {
    margin-bottom: 64px;
  }
  .content-wrapper {
    width: 100%;
    padding-right: 24px;
    padding-left: 24px;
  }
  .header-section {
    padding-top: 37px;
  }
  .footer-section {
    position: static;
    padding-top: 23px;
    padding-bottom: 23px;
    background-color: rgba(0, 0, 0, .49);
  }
  .container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .social-section {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .logo {
    text-shadow: none;
  }
  .join {
    text-shadow: none;
  }
  .image {
    margin-top: 0px;
  }
  .image-2 {
    margin-top: -75px;
    border: 0px solid #faf0f0;
  }
  .heading.smallest {
    margin-top: -38px;
    font-size: 70px;
  }
  .heading.rosie.phone {
    font-size: 90px;
  }
  .heading.rosie.phone.verticalphone {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 70px;
  }
  .link.smallest {
    margin-bottom: 60px;
  }
  .heading-2.iphone {
    font-size: 80px;
  }
  .heading-2.iphone.smallest {
    margin-left: -8px;
    font-size: 100px;
    letter-spacing: 0px;
  }
  .heading-2.iphone.title.track.phone {
    font-size: 30px;
  }
  .heading-2.iphone.title.tablet.phone {
    font-size: 40px;
  }
  .heading-2.iphone.title.tablet.phone.vphonr {
    margin-top: -42px;
  }
  .image-5 {
    margin-top: -26px;
  }
  .html-embed {
    margin-top: -32px;
  }
  .heading-3.tablet.vphonr {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 48px;
    text-align: center;
  }
  .image-7 {
    display: block;
    margin-top: 34px;
    margin-right: auto;
    margin-left: auto;
  }
  .paragraph.subtitle {
    display: block;
    margin: -59px auto 0px;
    font-size: 26px;
  }
  .title-ital {
    margin-top: -64px;
    font-size: 44px;
  }
  .link-4 {
    font-size: 40px;
  }
}

@media (max-width: 479px) {
  h2 {
    font-size: 30px;
    line-height: 31px;
    text-shadow: none;
  }
  p {
    font-size: 20px;
    text-shadow: none;
  }
  .button {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
  }
  .subtitle {
    padding-bottom: 36px;
    font-size: 22px;
    line-height: 26px;
    text-shadow: none;
  }
  .subtitle.smallest {
    font-size: 18px;
  }
  .field {
    display: block;
    width: 80%;
    margin-top: 18px;
    margin-right: auto;
    margin-left: auto;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    text-align: center;
  }
  .sign-up-form {
    width: 100%;
    margin-top: 22px;
  }
  .social-widget {
    width: 96px;
  }
  .social-widget-wrapper {
    display: block;
    width: 221px;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
  }
  .copyright {
    margin-bottom: 16px;
    text-align: center;
  }
  .container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-crop {
    height: auto;
    margin-bottom: 40px;
  }
  .social-section {
    padding-right: 14px;
    padding-left: 14px;
  }
  .align-right {
    text-align: center;
  }
  .social-btn {
    margin-right: 17px;
  }
  .logo {
    font-size: 43px;
    text-shadow: none;
  }
  .join {
    display: block;
    width: 75%;
    margin-right: auto;
    margin-left: auto;
    font-size: 19px;
    line-height: 22px;
    letter-spacing: 4px;
    text-shadow: none;
  }
  .join.bold.smallest {
    font-size: 18px;
  }
  .join.bold.smallest.phone {
    line-height: 0px;
    letter-spacing: 0px;
  }
  .join.smallest {
    font-size: 14px;
  }
  .join.smallest.same {
    margin-top: 20px;
    font-size: 18px;
    letter-spacing: 0px;
  }
  .beta-line {
    width: 12%;
  }
  .join-wrapper {
    margin-top: -2px;
    margin-bottom: 22px;
  }
  .image-2 {
    margin-top: -78px;
    border: 0px solid #faf0f0;
  }
  .heading.smallest {
    margin-top: -53px;
    font-size: 40px;
  }
  .heading.rosie.phone.verticalphone {
    margin-top: -98px;
    font-size: 55px;
  }
  .link.smallest {
    display: block;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: auto;
    font-size: 18px;
  }
  .heading-2.iphone.smallest {
    margin-top: 8px;
    font-size: 50px;
    letter-spacing: 1px;
  }
  .heading-2.iphone.title.track.phone {
    margin-top: -70px;
    font-size: 24px;
    line-height: 28px;
  }
  .heading-2.iphone.title.track.vphone {
    margin-top: -44px;
    font-size: 36px;
  }
  .heading-2.iphone.title.track.vphonr {
    margin-top: -71px;
    font-size: 36px;
  }
  .heading-2.iphone.title.tablet.phone.vphonr {
    margin-top: -47px;
    font-size: 24px;
  }
  .image-5 {
    width: 275px;
    margin-top: -29px;
  }
  .html-embed {
    margin-bottom: 45px;
  }
  .heading-3.tablet.vphonr {
    margin-top: 7px;
    font-size: 26px!important;
  }
  .image-7 {
    margin-top: 26px;
    margin-bottom: 0px;
  }
  .paragraph.subtitle {
    margin-top: -73px;
    line-height: 28px;
  }
  .link-4 {
    font-size: 36px;
  }
}

.paragraph-2 {
    display: block;
    margin-right: 40px;
    margin-left: 40px;
    padding-right: 0px;
    padding-left: 0px;
    font-family: Merriweather, serif;
    font-size: 18px;
    line-height: 30px;
}